_id: DOgOLvKG54GvUVuB
name: Sommeil
type: sort
img: systems/foundryvtt-reve-de-dragon/icons/competence_hypnos.webp
effects: []
folder: null
sort: 0
system:
  description: >-
    <p>Moins puissant que le rituel de Grand Sommeil, le sort de Sommeil n’en
    demeure pas moins une arme redoutable. Son fonctionnement est identique,
    plongeant la victime dans un sommeil que rien ne peut réveiller, sauf que la
    durée est limitée et qu’il n’y a pas de mot de réveil. Le sommeil magique
    dure un nombre de rounds égal au nombre de points de rêve dépensés. Si par
    exemple 5 points sont dépensés, la victime s’effondre, en proie à un
    inexorable sommeil, pour une durée de 5 rounds (30 secondes). C’est plus de
    temps qu’il n’en faut pour l’assommer ou lui trancher la gorge.</p>
  descriptionmj: ''
  draconic: Voie d'Hypnos
  duree: Selon r dépensé
  JR: Humanoïde selon HN, animal r-8
  cible: Toutes créatures
  difficulte: '-9'
  portée: ''
  caseTMR: marais
  caseTMRspeciale: ''
  ptreve: 1+
  xp: 0
  bonuscase: ''
  isrituel: false
  coutseuil: 0
  portee: ''
ownership:
  default: 0
_stats:
  systemId: foundryvtt-reve-de-dragon
  systemVersion: 12.0.22
  coreVersion: '12.331'
_key: '!items!DOgOLvKG54GvUVuB'

